prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 VirtualKeyboard
Description: Qt VirtualKeyboard module
Version: 5.12.3
Libs: -L${libdir} -lQt5VirtualKeyboardd 
Cflags: -DQT_VIRTUALKEYBOARD_LIB -I${includedir}/QtVirtualKeyboard -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick

